{
    "type": "minecraft:multi_action",
    "title": "Graves",
    "external_title": "Graves",
    "actions": [
        {
            "label": "My Graves",
            "action": {
                "type": "minecraft:run_command",
                "command": "trigger sgrave.list set 1"
            }
        }
    ]
}